Setting up Airport Extreme with Tiger

Discussion in 'Mac Accessories' started by TitanJeff, Apr 16, 2010.

  1. TitanJeff macrumors regular

    TitanJeff

    Joined:
    Aug 20, 2004
    #1
    I just got my Airport Extreme and see I need to be 10.5.7 in order to use the included set-up utility. I can't upgrade to Leopard right now so am in a bind.

    I have downloaded Airport Utility 5.3.2 but wanted to ask first if that'll do the trick.

    Any suggestions? Thanks.
     
  2. skorpien macrumors 68020

    Joined:
    Jan 14, 2008
    #2
    Another user that was running into the same situation when trying to set up his Extreme with a Tiger MacBook said you can still access the Extreme's settings if you just continue through the warning dialog that pops up when attempting to access it from Tiger's AirPort Utility. I can't confirm this however as all of the machines in my house are Snow Leopard.

    Another option would be to set it up with a Windows machine if one is available, or to borrow a friend's Leopard/Snow Leopard machine just for the setup.
     
  3. TitanJeff thread starter macrumors regular

    TitanJeff

    Joined:
    Aug 20, 2004
    #3
    Thanks.

    I grabbed the kid's old pc and it worked from there. They had a copy of Windows XP from 2002. I'm a little miffed that Apple wouldn't support their own here.

    Anyway, it's all good now. Wi-fi is rocking.
     

Share This Page